Support » Plugin: The Events Calendar » 4.6.4 and ACF conflict

  • Resolved ervinandsmith

    (@ervinandsmith)


    We found today what appears to be a conflict between TEC 4.6.4 and ACF Pro 5.6.5. Unfortunately there is no overt JS error reported in the console, but it’s clear moving back and forth between TEC 4.6.2 and 4.6.4 that the following break is occurring between the two versions:

    When an admin is editing a custom post type that contains fields defined by ACF, field type “Relational – Post Object” usually brings up a list of related post objects a user can select. After upgrading (and reverting for confirmation etc), the select boxes loses functionality and style.

    Another user on their board posted what appears to be the same issue: https://support.advancedcustomfields.com/forums/topic/conflict-with-the-events-calendar/ I mention that because he notes also contacting Tribe, though I didn’t see any public tickets.

    • This topic was modified 3 years, 3 months ago by ervinandsmith.
Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘4.6.4 and ACF conflict’ is closed to new replies.